Month: February 2016

PackStack gets “Failed to load plugin from file prescript_000.py” error

เมื่อทำการรัน packstack เพื่อ install openstack แล้วพบ error เหมือนด้านล่าง [root@openstack-liberty1 ~]# packstack --answer-file=answers.txt ERROR:root:Failed to load plugin from file prescript_000.py ERROR:root:Traceback (most recent call last): File "/usr/lib/python2.7/site-packages/packstack/installer/run_setup.py", line 884, in loadPlugins…